Ask a Question

Add QT 6 support

Add QT 6 support

Please add QT 6 support. 

 

Our company has been using TestComplete for a decade for testing our QT application.  We have been updating QT along the way and now need to to update QT 6 so we need to TestComplete to also update their support.  We have thousands of man hours of work into our scripts at this point and having to switch to a different software would be a painful experience and would take likely years to get us back to where we are now.


QT is a major player in Desktop Testing so I don't think they are going away anytime soon.

1 Comment
dustypipes
Occasional Visitor

Yes, we need Test Complete to support QT 6, if it doesn't, Test Complete is no longer a useful tool for our companies test automation strategy.  We have been a long time SmartBear customer as well, but without QT 6 support, we will be forced to look into other test automation tools.

Announcements
Welcome to the TestComplete Feature Requests board!

Here you can review submitted feature requests and vote up the ones you like! If you can't find the feature you want - go ahead and suggest your own idea. Ideas with the highest rating can be implemented in the product.

Check out the Create a Feature Request guide for more information.
New Here?
Join us and watch the welcome video:
Announcements